Subject: Trainer Candidate - disha gulati
From: disha gulati <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 11:52:48 -0400

| | Tech Support Test

Name | disha gulati
E-mail | [email-masked]
Phone Number | (91) 7503775777
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | global travel xperts pvt ltd | branch manager | 18aug21 | 50000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | i use to give training to he new employees on company's software and process, which includes sales and how to talk to my customers and give them best customer experience and service along with sales.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was the high attrition level i.e. after every 6 months the employees use to hop on to a better opportunity with our competitor. This situation caused alot of issue in getting a stable team. So I believe in going to the root cause, which was found as employees connect and bond with the organisation was missing. For it suggested HR and higher management to do some employee retention program, such has monthly lunch, interactive session, knowing the teams issues and problems. Secondly, changing my training pattern by spending everyday 2 hours of training session in interactive and company's cultural training. This helped to get a better office culture and gave a sense of responsibility and attachment of the employees as they felt involved in the company's working.
Another challenge I faced was to get sales from employees who had good sales approach but somewhere they lacked in communication. As every challenge has a solution, for all those employees with the help of my HR, I started circulating novels and videos which could help them to get good communication. Also made the hiring and training process more rigid on communication.
The above two mentioned difficulties were the main challenges but as a trainer every batch of new trainee is challenging as the  trainees hired were freshers, though it is easy to write on a clean slate but leaving a mark on it is a bit of challenge. To get over this challenge my major effort was to get an employee's trust on their trainer plus the company the will be working for and in themselves also as that is the most important aspect for talking on call as the customer is not meeting you face to face. He will only trust you if you have trust in yourself and the company you work for. A trembled voice never gets customers confidence but an assurance and trust to the customer gets not only a customers trust but also gets reliability to the organisation and employee.

In Managing a diverse team, working with employees of different culture is exacting but overall an amazing experience as you yourself learn a lot daily with them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when the problem of the customer is resolved by the agent but great one is when customer issue is resolved with making valued and good report build
What according to you makes you a good candidate for this position? | As I have an experience of Hiring, training and managing the team for 3 year and 6 months, with regress sales targets. According to my learning and experience, I am a perfect fit for this position. Also for managing employees majorly one characteristic is very important I.e.   knowing the employee and getting a win win situation for my company and employee, Plus always as a manager, company's gain is the most important thing which I understand clearly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |